﻿/* Generali */
html, body {
    margin: 0;
    padding: 0;
    font-family: 'PF Square Sans Pro';
    -ms-touch-action: none;
}

a {
    cursor: pointer;
    text-decoration: none;
    outline: none;
}

a, a:link, a:visited, a:active {
    color: #3a84df;
}

.littlelink {
    font-size: small;
}

/* Interfaccia */
#app-container {
    top: 0;
    left: 0;
    width: 100%;
    position: absolute;
    overflow: hidden;

    /* Firefox */
    height: -moz-calc(100% - 165px);
    /* WebKit */
    height: -webkit-calc(100% - 165px);
    /* Opera */
    height: -o-calc(100% - 165px);
    /* Standard */
    height: calc(100% - 165px);
}

#content-container {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 0;
}

#page-container {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.map-mobile {
    height: calc(100% - 50px) !important;
    top: 50px;
}

.mapinput {
        z-index: 10000; 
        position: absolute;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        width: 386px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
        top:42px;
        left: 105px;
      }
.mapinput-mobile {
        z-index: 10000; 
        margin: 2%;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        width: 100%;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
      }

.select2-container.mapinput {
    display: block;
	position: absolute;
    top: 0;
    left: 0;
    margin: 10px 10px;
    background-color: rgba(0, 0, 0, 0.3);
    margin: 10px 0px 0px 40px;
    width: 386px;
}

#appstore {
    z-index: 10000; 
    position: absolute; 
    margin: 10px 0px 0px 545px; 
    background-color: transparent;  
    padding: 0px; 
}
#googleplay { 
    z-index: 10000; 
    position: absolute; 
    margin: 8px 0px 0px 690px; 
    background-color: transparent;  
    padding: 0px; 
}
#sitehelp { 
    z-index: 10000; 
    position: absolute; 
    margin: 8px 0px 0px 840px;
    background-color: transparent;  
    padding: 0px; 
}
#topcontrib { 
    z-index: 10000; 
    position: absolute; 
    margin: 8px 0px 0px 910px; 
    background-color: transparent;  
    padding: 0px; 
}
#avatarmgmt { 
    z-index: 10000; 
    position: absolute; 
    margin: 8px 0px 0px 1050px; 
    background-color: transparent;  
    padding: 0px; 
}

#logo {
    z-index: 10000; 
    position: absolute; 
    margin: 10px 0px 0px 427px;
    padding: 0px;
}

#logo-mobile { z-index: 10000; position: absolute; margin: 5px 0px 0px 5px; background-color: #fff;  padding: 0px; }

.logo {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    outline: none;
    padding: 0 0px;
    vertical-align: top;
    z-index: 10000;
	width: 32px;
	height: 32px;
	background-size: 32px 32px;
}
.logo-mobile {
    margin: 5px 0px 0px 5px;
    width:40px;
    border: 1px solid transparent;
    border-right: 0;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 40px;
    outline: none;
    padding: 0 0px;
    width: 40px;
    vertical-align: top;
    z-index: 10000;
}

.SRM {
    background: url('/assets/img/SRM-nostars.jpg') no-repeat;
}
.netBravo {
    background: url('/assets/img/netBravo-nostars.jpg') no-repeat;
}

.logo-shadow {
    box-shadow: 0 2px 6px rgba(0,0,0,0.3),0 4px 15px -5px rgba(0,0,0,0.0);
}

#ectitlelogo {
	position:absolute;
	top:-7px;
	left:360px;
	z-index:10001;
	height:50px;
}

#ectitlelogo_underside {
	position:absolute;
	top:45px;
	left:380px;
	z-index:10001;
	height:20px;
}


#title { z-index: 10000; position: absolute; margin: 10px 0px 0px 105px; padding: 3px; }
#title-mobile { z-index: 10000; position: absolute; margin: 12px 0px 0px 50px; padding: 3px; }
.title {
    /*background-color: #0074b8;*/
/* IE10 Consumer Preview */ 
background-image: -ms-linear-gradient(left, #26ADE5 0%, #004593 100%);

/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(left, #26ADE5 0%, #004593 100%);

/* Opera */ 
background-image: -o-linear-gradient(left, #26ADE5 0%, #004593 100%);

/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #26ADE5), color-stop(1, #004593));

/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(left, #26ADE5 0%, #004593 100%);

/* W3C Markup, IE10 Release Preview */ 
background-image: linear-gradient(to right, #26ADE5 0%, #004593 100%);
    border: 1px solid transparent;
    border-right: 0;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    padding: 0 7px;
    width: 350px;
    vertical-align: top;
    z-index: 10000;
    color:#fff;
    font-weight:bold;
}

#searchbox { z-index: 10000; position: absolute; margin: 42px 0px 0px 100px; background-color: #fff;  padding: 5px; }
    
.srm-shadow {
    box-shadow: 0 2px 6px rgba(0,0,0,0.3),0 4px 15px -5px rgba(0,0,0,0.0);
}

.searchbox {
    background-color: #fff;
    border: 1px solid transparent;
    border-right: 0;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    padding: 0 7px;
    width: 328px;
    vertical-align: top;
    z-index: 10000;
}

.searchbox input {
    background-color: transparent;
    border: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    font-size: 15px;
    line-height: 20px;
    font-weight: 300;
    margin: 0 !important;
    outline: 0;
    padding: 0 6px !important;
    width: 100%;
    box-shadow: none;
    height: auto !important;
    top: 5px;
    transition: none !important;
    -webkit-transition: none !important;
}


.searchloc::before {
background: url("/assets/img/ico-search.png");
background-size: 17px;
content: "";
display: block;
height: 17px;
margin: 0 auto;
width: 17px;
}

.searchloc {
    background-color: #045fb0;
    background-image: -webkit-linear-gradient(top,#17c0ff,#045fb0);
    border: 0;
    border-radius: 0 2px 2px 0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
    height: 32px;
    left: 328px;
    position: absolute;
    text-align: center;
    top: 0;
    vertical-align: top;
    width: 72px;
    z-index: -1;
}

#mapoptions {
    z-index: 10000; 
    position: absolute; 
    margin: 80px 0px 0px 40px; 
    background-color: #fff;  
    padding: 0px; 
}

#mapoptions-mobile { 
    z-index: 10000; 
    background-color: #fff;  
    padding: 0px; 
}

.mapoptions-mobile { 
    margin: 0px 0px 0px 0px; 
    background-color: transparent;
    border: 0;
    border-radius: 0 2px 2px 0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
    text-align: left;
    top: 0;
    vertical-align: top;
    z-index: -1;
    color:#333;
}
.mapoptions {
    background-color: transparent;
    border: 0;
    border-radius: 0 2px 2px 0;
    box-shadow: 0 2px 6px rgba(0,0,0,0.3);
    position: absolute;
    text-align: left;
    top: 0;
    vertical-align: top;
    width: 420px;
    z-index: -1;
}

.mapoptions-menu {
    display: table;
    font-size: 12px;
    padding: 4px;
    width: 100%;
    cursor: pointer;
}
.mapoptions-menu-mobile {
    display: table;
    font-size: 10px;
    line-height: 16px;
    padding: 5px;
}

.mapoptions-menu-container {
    padding:5px;
}

.container-selected {
    background-color: rgba(180, 180, 180, 0.2);
}

.mapoptions-menu-thumbnail {
    display: table-cell;
    width: 45px;
    table-layout: fixed;
    padding-left: 3px;
    padding-right: 8px;
    background-repeat: no-repeat;
    cursor: pointer;
    vertical-align: middle;
    text-align: -webkit-center;
}

.mapoptions-menu-content {
    vertical-align: middle;
    padding: 0px;
}

.mapoptions-menu-content.filtertype {
    width:120px
}

.mapoptions-menu-content.filtervalues {
    width:160px;
    display: table-cell;
}

.mapoptions-menu-select {
    display: table-cell;
    width: 55px;
    table-layout: fixed;
    padding-left: 8px;
    cursor: pointer;
    vertical-align: bottom;
    text-align:center;
}
.mapoptions-menu-select img {
    padding-bottom: 10px;
}

.mapoptions-item {
    text-align: left;
}

.mapoptions-menu-title {
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    border: 0;
    color: #004593;
    font-weight: bold;
    cursor: pointer;
    text-align: -webkit-center;
    padding-bottom: 3px;
}

.mapoptions-hr {
    background: #e6e6e6;
    border: none;
    height: 1px;
    margin: 1px 0;
}

.mapoptions-hr-s {
    background: #e6e6e6;
    border: none;
    height: 1px;
    margin: 1px 0px;
}

.mapoption-options {
    padding:0px 5px 5px 0px;
    text-align:right;
}

.mapoptions-menu-options {
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
    width: 100%;
}
.mapoptions-menu-options-mobile {
    display: table;
    font-size: 12px;
    line-height: 16px;
    width:100%;
}
.mapoptions-options-content{
    display: table;
    font-size: 12px;
    line-height: 16px;
    padding: 0px;
    width: 395px;
}

.mapoptions-options-fieldset {
    border: 1px groove;
    border-color:#b8c1c8;
    margin: 2px;
    padding: 5px;
    width: 100%;
}
.mapoptions-options-fieldset input[type="radio"] {
    margin-top: -2px;
}
.mapoptions-options-fieldset input[type="checkbox"] {
    margin-top: 1px;
}
.mapoptions-options-fieldset label {
    font-weight: normal;
}

.mapoptions-options-fieldset-mobile {
    border: 1px groove;
    border-color:#b8c1c8;
    margin: 2px;
    padding: 2px;
}
#topBar {
   padding-left: 0;
   margin-bottom: 0;
   margin-top:10px;
   position:absolute;
   width:80%;
   z-index:200;
}

#loginContent {
   padding-left: 0;
   margin-bottom: 0;
   position:relative;
   display:block;
   float:right;
}

#map {
    position: relative;
    width: 100%;
    height: 100%;
}

#menu-closer a,#menu-opener a {
	color:rgba(255,255,255,0);
}
#menu-closer,#menu-opener{
	background: rgba(255,255,255,0) url("/assets/img/expandcollapse.png") no-repeat center;
	line-height:0px;
	height:12px;
}
#menu-closer {
	background-position: center 0px;
}
#menu-opener {
	background-position: center -12px;
}

#color-schema {
	margin-left:10px;
}

#color-schema svg {
	background: url("/assets/img/transparency.png");
}

		#color-schema {
			height:40px;
		}
		.menuClosed #color-schema {
			height:10px;
		}
		#color-schema svg {
			height:40px;
		}
		.menuClosed #color-schema svg {
			height:10px;
		}

		#logo {
			width: 32px;
			height: 32px;
			background-size: 32px 32px;
		}
		.menuClosed #logo,.webPage #logo {
			/*width: 32px;
			height: 32px;
			background-size: 32px 32px;*/
		}
		#logo img {
			width: 32px;
		}
		.menuClosed #logo img,.webPage #logo img {
			/*width: 30px;*/
		}
		.menuClosed #title {
			display:none;
		}
		.webPage #title {
			margin: 10px 0px 0px 70px;
			padding: 6px;
			height: 32px;
			width: auto;
		}
		.menuClosed .mapinput {
		}
		#mapoptions {
			margin-top: 44px;
		}
		.menuClosed #mapoptions {
			margin-top: 44px;
            background-color: transparent;
		}
		#colorAxis {
			margin-top:0px;
		}
		.menuClosed #colorAxis {
			margin-top:5px;
		}
		.imgMapType {
			width:40px;
			height:40px;
		}
		.menuClosed .imgMapType {
			width:20px;
			height:20px;
		}

		.menuClosed #ectitlelogo,.menuClosed #ectitlelogo_underside {
			display:none;
		}

.olControlAttribution {
	display: none !important;
}

.webPage #navheader {
	background: rgba(218, 218, 218, 0.55);
	height: 64px;
	position: relative;
	z-index: 9999;
	display:table;
	width:100%;
}

.webPage #navheader div {
	display: table-cell;
	position: static;
	vertical-align:middle;
	width:10%;
}

.webPage #navheader #logo {
	border:none;
	background:none;
	box-shadow:none;
	/*width:5%;*/
}
.webPage #navheader #logo img {
	/*width:45px;*/
}
.webPage #navheader #logo img:hover {
	/*width:45px;*/
    -webkit-animation:none;
    -moz-animation:none;
    animation:none;
}
body.webPage.loading #navheader #logo img {
    -webkit-animation:none;
    -moz-animation:none;
    animation:none;
}
.webPage #navheader #title {
	width:40%;
	background:none;
	box-shadow:none;
}
.webPage #navheader #title span {
	display:inline-block;
	padding:5px;
	background:#0074B8;
}

@media (max-width : 900px) {

.webPage #navheader #appstore {
	display:none;
}
.webPage #navheader #googleplay {
	display:none;
}
.webPage #navheader #sitehelp {
	display:none;
}
.webPage #navheader #title span {
	display:inline-block;
	width:90%;
}

}

.webPage #app-container {
	//position:static;
    position: absolute;
    top: 165px;

}
.webPage #title a,.webPage #title a:visited {
	color:white;
	text-decoration: underline;
}
.webPage #title a:hover {
	color:blue;
	text-decoration: none;
}

/*#logo img:hover, */
body.loading #logo img {
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.eclogo {
	position: absolute !important;
	width:5% !important;
	height:auto;
	right:2%;
	top:0px;
	max-width:95px;
	z-index:10000;
}

.eclogo img {
	width:100%;
}

#appstore_min { 
    z-index: 10000; 
    position: absolute; 
    margin: 9px 0px 0px 460px; 
    background-color: transparent;  
    padding: 0px; 
    display: none; 
}
#googleplay_min { 
    z-index: 10000; 
    position: absolute; 
    margin: 49px 0px 0px 460px; 
    background-color: transparent;  
    padding: 0px; 
    display: none; 
}
#sitehelp_min { 
    z-index: 10000; 
    position: absolute; 
    margin: 89px 0px 0px 460px;
    background-color: transparent;  
    padding: 0px; 
    display: none; 
}
#topcontrib_min { 
    z-index: 10000; 
    position: absolute; 
    margin: 129px 0px 0px 460px; 
    background-color: transparent;  
    padding: 0px; 
    display: none; 
}
#avatarmgmt_min { 
    z-index: 10000; 
    position: absolute; 
    margin: 169px 0px 0px 460px; 
    background-color: transparent;  
    padding: 0px; 
    display: none; 
}

#avatarmgmt img { height:53px; }
#avatarmgmt_min img { height:30px; }

.menuClosed #appstore {
	display:none;
}
.menuClosed #googleplay {
	display:none;
}
.menuClosed #sitehelp {
	display:none;
}
.menuClosed #topcontrib {
	display:none;
}
.menuClosed #avatarmgmt {
	display:none;
}
.menuClosed #appstore_min {
	display:none;
}
.menuClosed #googleplay_min {
	display:none;
}
.menuClosed #sitehelp_min {
	display:none;
}
.menuClosed #topcontrib_min {
	display:block;
	margin: 10px 0px 0px 510px;
}
.menuClosed #avatarmgmt_min {
	display:block;
	margin: 10px 0px 0px 550px;
}


@media (max-width : 1200px) {

#appstore {
	display:none;
}
#googleplay {
	display:none;
}
#sitehelp {
	display:none;
}
#topcontrib {
	display:none;
}
#avatarmgmt {
	display:none;
}

#appstore_min {
	display:block;
}
#googleplay_min {
	display:block;
}
#sitehelp_min {
	display:block;
}
#topcontrib_min {
	display:block;
}
#avatarmgmt_min {
	display:block;
}

}

@media (max-width : 900px) {

.webPage #navheader #appstore {
	display:none;
}
.webPage #navheader #googleplay {
	display:none;
}
.webPage #navheader #sitehelp {
	display:none;
}
.webPage #navheader #topcontrib {
	display:none;
}
.webPage #navheader #avatarmgmt {
	display:none;
}
.webPage #navheader #title span {
	display:inline-block;
	width:90%;
}

}

.overlayimage {
	display:none;
}

body.loading .overlayimage {
	top:50%;
	left:50%;
	display:block;
	position:absolute;
	z-index:1000001;
	width:32px;
	height:32px;
	background:url(../img/ajax-loader.gif);
	outline: 9999px solid rgba(255,255,255,0.5);
}

.unselectable {
  -moz-user-select: -moz-none;
   -khtml-user-select: none;
   -webkit-user-select: none;
   -ms-user-select: none;
   user-select: none;
}


.monitoringPage {
    background-color: #000000;
}

.monitoringPage #page-container {
	padding-top:90px;
}

.monitoringPage #title {
    color: #ffffff;
    font-size: 30px;
    vertical-align: middle;
    font-weight: bold;
    padding-top: 10px;
}

.monitoringPage #counters-container {
    float: left;
    width: 100%;
    margin-top: -90px;
    font-family: 'PF Square Sans Pro';
    background: #404040;
}

.monitoringPage #counters-container ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.monitoringPage #counters-container ul li {
    float: left;
    width: 285px;
    text-align: center;
    margin: 10px 0 10px 10px;
    padding: 15px 20px 15px 20px;
    cursor: default;
    background: #ffffff;
}

.monitoringPage #counters-container ul li strong {
    font-size: 22px;
    width: 100%;
    color: #4d4d4d;
    clear: both;
    float: left;
    font-weight: 500;
}

.monitoringPage #counters-container ul li small {
    font-size: 11px;
    color: #999999;
    clear: both;
    float: left;
    width: 100%;
    text-transform: uppercase   
}

div.olMapViewport {
     z-index: 0;
}

#draggableTimeStats {
    width: 1000px; height: 350px; padding: 0.5em; 
}

#draggableRTimeStats {
    width: 1000px; height: 250px; padding: 0.5em; 
}